# Calculate path=~/.xbmc/userdata
<settings>
    <locale>
        <charset>CP1251</charset>
        <country>USA</country>
        <language>Russian</language>
        <timezone>Europe/Moscow</timezone>
        <timezonecountry>Russia</timezonecountry>
    </locale>
</settings>
